[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}
[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
IconArea_Image=dark_university-1920x1200.jpg
IconArea_Text=0x00000000
[.ShellClassInfo]
IconFile=Developer Black Alternate.ico
IconIndex=0